po2csv(1)

NAME
po2csv - convert Gettext PO localization files to Comma-Separated Value (.csv) files

SYNOPSIS

po2csv [--version] [-h|--help] [--manpage] [--progress PROGRESS] [--errorlevel ERRORLEVEL] [-i|--input] INPUT [-x|--exclude EXCLUDE] [-o|--output] OUTPUT [-P|--pot] [--columnorder]

DESCRIPTION
see: http://translate.sourceforge.net/wiki/toolkit/po2csv for examples and usage instructions

OPTIONS

--version
    show program's version number and exit

-h/--help
    show this help message and exit

--manpage
    output a manpage based on the help

--progress
    show progress as: dots, none, bar, names, verbose

--errorlevel
    show errorlevel as: none, message, exception, traceback

-i/--input
    read from INPUT in po, pot formats

-x/--exclude
    exclude names matching EXCLUDE from input paths

-o/--output
    write to OUTPUT in csv format

-P/--pot
    output PO Templates (.pot) rather than PO files (.po)

--columnorder
    specify the order and position of columns (location,source,target)